﻿body {
	height: 100%;
	background-color:#6da9f2;
	color: #fff;
	margin:0;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}
.dvMsg {
	font-family:Courier New, Courier, monospace;
	font-weight:bold;
	width:100%;
}
a {
	margin-top:20px;
}
.dvErr {
	background-position:top right;
	background-repeat:no-repeat;
	max-width:800px;
	padding:20px;
}
.alert-info {
	color: #000!important;
	background-image: -webkit-linear-gradient(top,#c6dae6 0,#97bcef 100%)!important;
	background-image: -o-linear-gradient(top,#c6dae6 0,#97bcef 100%)!important;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#c6dae6),to(#97bcef))!important;
	background-image: linear-gradient(to bottom,#c6dae6 0,#97bcef 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc6dae6', endColorstr='#ff97bcef', GradientType=0)!important;
	border-color: #9f8ff4!important;
}
